<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpSalesOutbounds\Pages;

use App\Filament\Resources\DberpSalesOutbounds\DberpSalesOutboundResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpSalesOutbounds extends ListRecords
{
    protected static string $resource = DberpSalesOutboundResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}